@media only screen and (max-width:767px) {
	
#wrapper .row{max-width: 94.5%;margin: 0 auto;overflow: hidden;padding:15px 10px 0px;}
.container_left{width:100%;}
.head_ad1 img{margin:0 auto;}
.design-400{display:block;}
.head_ad1 img{max-width:100%;}
.menucontainer,.head_ad2,.latest_headline_list,.ad1,.event_block,.ad1,.event_block,.print_tv,.content_director_block .latest_headlines_block{display:none;}
.latest_headline_content,.latest_headlines_right,.latest_headlines_left,.head_ad1{width:100%;}
.latest_headlines_right,.latest_headlines_left{padding-bottom: 10px;}
.logo img,.footer_ad1 img {max-width:100%;}
.logo{width:58%;}
.header_midde{position:relative;margin-bottom:0px;}
.menu-400{float:left;position: absolute;right: 0px;bottom: 0px;width:106px;}
.siginin_block{float:right;width:auto;padding-right:5%;}
.setting_block{float:right;width:auto}
.setting_block a{background:url("/images/set_menu.png") no-repeat scroll right center transparent;width:32px;height:28px;float:left;}
.close_image{display:block;}
.close_image a{background:url("/images/set_menu_close.png") no-repeat scroll right center transparent;height:36px;}

.content_director,.content_image{width:100%;margin-left: 0px;}
.content_image img{width:100%;padding-bottom:5px;}

#most_read, #most_comment, .latest_content{width:100%;}
.latest_comment, .article_tab{width:96.5%;margin-top:15px;}

.signin_image img{max-width:100%;}
.latest_headlines_left ul li:last-child{border-bottom: 1px dotted #333;margin-bottom: 8px;}
.container_right,.right_common_block{width:100%;}
.footer_top_block{width:97%;}
.dhide-400{display:none;}
.article_tab{display:block !important}

/* gallery */
.print-gallery{display:none;}
.gallery-description,.gallery-description-blue,.gallery-description-yellow{display:block !important;}
.knowledge_block .content_director_block{padding-bottom:10px;}
.content_director_block_new{margin-bottom:20px;}
.content_director_spc_fix{margin-bottom:0px;}
.twitter img{margin:0 auto;}
/* css for newsfeed*/
.rss-desp ul li a{padding-left:6%;}
.latest_comment ul.ui-corner-all li{width:33.3%;}
.latest_comment ul.ui-corner-all li a{width: 106px;padding:5px 5%;}

/* menu container */
.menucontainer{width:97%;float:left;background-color:#DA2128;padding:5px 1.5%;position:relative;}
.menucontainer ul.menu_top li{float:left;width:95%;padding:10px 2.5%;border-bottom:1px solid #a00000;position:relative;}
.menucontainer ul.menu_top li:last-child{padding-bottom:0px;border-bottom:none;}
.menucontainer ul li a{color:#ffffff;}
.menucontainer ul.menu_top li.active a, .menucontainer ul.menu_top li a:hover{color:#ffffff;}
.menucontainer ul.menu_top li:first-child{padding-left:2.5%;}
.submenu_click_400{display: block;position: absolute;top: 5px;right: -1.6%;padding: 5px;text-indent: -9999px;
width: 50px;background:url("/images/image-2.png") no-repeat scroll center center #f1f3fa;
-webkit-border-radius: 5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px;}
.menucontainer ul.menu_top{width:100%;border-bottom:none;}
.menu_bottom{background-color:#f1f3fa;float:left;position:absolute;right:-1.6%;width: 200px;padding:10px;
-webkit-border-radius: 5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px;}
.menucontainer ul.menu_bottom li{float: left;width: 100%;padding: 3px 0px;}
.sub_close{background:url("/images/close_image.png") no-repeat scroll center center #f1f3fa;width:13px;height:11px;position:absolute;right:209px;top:10px;padding:5px 2px 5px 5px;
-webkit-border-radius: 5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px;}
.submenu_content{position:relative;display: none;z-index:100;}
.latest_block_issue{width: 213px;}
.right_common_block .latest_comment ul.ui-corner-all li{width: 116px;}
.right_common_block .latest_comment ul.ui-corner-all li a{width: 107px;}
.latest_equal_width{width:100%;padding-right:0px;}
.special_left{width:100%;padding-right:0px;}
.special_right{width:100%;}
.special_content{padding-bottom: 15px;}
.report_parent{width:100%;}
.report_main_content{min-height: 440px;}

.download_two{float:left;}
.content_block{width:81%;}
.form_field input[type="text"], .form_field input[type="password"]{width:50%;}
.login_form fieldset{width:350px;padding:0px 0px 20px 0px;border: none;}
.login_form form label, .login_form form .label{width:100px;}
.login_form form input.text, .login_form form textarea{width:180px;}
.login_form,.loginInfo,.loginHelp{width:100%;padding-left:0px;padding-right:0px;border: none;}
.print_week_job{width: 96%;}
#most_read ul li, #most_comment ul li, .latest_content ul li{width:96% !important;}
.disquslogin{width:350px !important;}

#regionNav {display:none;}
.report_info .report_main_content{min-height:0px;margin-bottom: 10px;}
/*header css*/
.header_search{width:38%;}
.search_box_block{width: 100%;height: 60px;}
.social_links {padding-top: 0px;}
.search_box_block select {display: none;}
.search_box_block span {display: none;}
.search_box_block input[type="text"]{float:left;width: 60%;margin-right: 0px;}
.search_box_block input[type="submit"]{float:right;}

.latest_comment iframe{height: 500px;}
.report_main_content .event_block{display:block;float:left;}
.report_info .report_main_content h4,.report_info .report_main_content p{clear: both;}
}

@media only screen and (min-width:480px) and (max-width:590px){
.search_box_block input[type="text"] {width: 50%;}
#frmSearch .textInput{width:68.5%!important;}
.report_parent.vote_block .report_main_content:last-child,.report_parent.vote_block .report_main_content {width: 100%;}
 #PDI_container8530613 .pds-box {width: 100%;box-sizing: border-box;}
 #PDI_container8530613 .pds-input-label{width:auto;}
}

@media only screen and (min-width:400px) and (max-width:479px){
.search_box_block input[type="text"] {width: 85%;}	
.search_box_block input[type="submit"]{display: none;}
}
@media only screen and (max-width:479px){
	.latest_comment iframe{height: 350px;}
	/* article table css */
 	table tr td,table tr th{word-break:break-all;word-wrap:break-word;}
	.subscribe_table table tr td.first{width:auto;float: none;}
	.subscribe_table table tr th{width:auto;}
	table#subscriptionTable div.tableButton a .r1 {background: #FEDE40;border-radius: 7px;padding: 7px 0 0 0px;border: 1px solid #B3B25C;}
	table#subscriptionTable div.highlight a .r1{background:#30C641!important;border: 1px solid #B3B25C;border-radius: 7px;}
	table#subscriptionTable div.tableButton a .r1 {padding: 7px 0 0px 3px;height: 21px;width: auto;}
	table#subscriptionTable div.tableButton a{width:auto;height: auto;background: none;}
	.report_parent.vote_block .report_main_content:last-child,.report_parent.vote_block .report_main_content {width: 100%;}
	 #PDI_container8530613 .pds-box {width: 100%!important;box-sizing: border-box;}
 #PDI_container8530613 .pds-input-label{width:auto!important;}
}